﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Clients.aspx.cs" Inherits="Vanny.Clients" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">


    <div>
        <div class="row">
            <div class="col-md-12">

                <div class="form-group">
                    <div class="row">
                        <div class="col-md-12">
                            <button type="button" data-toggle="modal" data-target="#myModal" class="btn btn-primary" data-backdrop="static" data-keyboard="false"><i class="fa fa-plus"></i>&nbsp;&nbsp;Nuevo Cliente</button>
                            <button id="btnImportar" runat="server" type="button" class="btn btn-success" validationgroup="Importar en CSV" onserverclick="btnImportar_ServerClick"><i class="fa fa-download"></i>&nbsp;&nbsp;Exportar en CSV</button>
                        </div>
                        <div class="col-md-8">
                            <div class="input-group">
                                <input id="inputSearch" runat="server" type="text" class="form-control" placeholder="Busca por nombre o apellido" />
                                <div class="input-group-append">
                                    <button class="btn btn-secondary" runat="server" type="submit" onserverclick="btnSearch_Click">
                                        <span style="vertical-align: top; margin-top: 3px;" class="fa fa-search"></span>
                                    </button>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="form-group">
                    <div class="row">
                        <div class="col-md-12">

                            <div class="table-responsive">

                                <asp:GridView ID="gridClientes" runat="server" CellPadding="2" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" OnRowCommand="gridClientes_RowCommand" OnRowDeleting="gridClientes_RowDeleting" AllowSorting="True" OnRowEditing="gridClientes_RowEditing">
                                    <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                                    <Columns>
                                        <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                            <ItemTemplate>
                                                <asp:Label ID="lblIdCli" runat="server" Text='<%# Eval("idCli") %>'>Label1</asp:Label>
                                            </ItemTemplate>
                                        </asp:TemplateField>
                                        <asp:BoundField DataField="idCli" HeaderText="#" />
                                        <asp:BoundField DataField="nom" HeaderText="Nombre" />
                                        <asp:BoundField DataField="nif" HeaderText="NIF" />
                                        <asp:BoundField DataField="direccio" HeaderText="Dirección" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                            <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                            <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                        </asp:BoundField>
                                        <asp:BoundField DataField="poblacio" HeaderText="Población" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone">
                                            <HeaderStyle CssClass="hidden-phone"></HeaderStyle>
                                            <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                        </asp:BoundField>
                                        <asp:BoundField DataField="provincia" HeaderText="Provincia" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                            <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                            <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                        </asp:BoundField>
                                        <asp:BoundField DataField="telefon" HeaderText="Teléfono" />
                                        <asp:BoundField DataField="mobil" HeaderText="Móvil" />
                                        <asp:BoundField DataField="email" HeaderText="Email" />
                                        <asp:ButtonField Text="<i class='fa fa-edit'></i>" CommandName="edit">
                                            <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                        </asp:ButtonField>
                                        <%--                                        <asp:ButtonField CommandName="delete" Text="<i class='fa fa-trash'></i>">
                                            <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                        </asp:ButtonField>--%>
                                        <asp:TemplateField ShowHeader="False">
                                            <ItemTemplate>
                                                <asp:LinkButton ID="LinkButton1" runat="server" CausesValidation="False" CommandName="delete" CommandArgument="<%# ((GridViewRow)Container).RowIndex %>" Text="<i class='fa fa-trash'></i>" OnClientClick="return confirm('Esta seguro que desea dar de baja el cliente?');" />
                                            </ItemTemplate>
                                            <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                        </asp:TemplateField>
                                    </Columns>
                                    <EditRowStyle BackColor="#999999" />
                                    <FooterStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                    <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                    <PagerStyle BackColor="#284775" ForeColor="White" HorizontalAlign="Center" />
                                    <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                                    <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                                    <SortedAscendingCellStyle BackColor="#E9E7E2" />
                                    <SortedAscendingHeaderStyle BackColor="#506C8C" />
                                    <SortedDescendingCellStyle BackColor="#FFFDF8" />
                                    <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                                </asp:GridView>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>



    <!-- Modal Añadir Cliente -->
    <div class="modal fade" id="myModal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel">Nuevo Cliente</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                        <span class="sr-only">Close</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-row">
                        <div class="col">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputNom" placeholder="Nombre" MaxLength="40"></asp:TextBox>
                            <asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ErrorMessage="Por favor ingrese el nombre" ValidationGroup="CrearCliente" ControlToValidate="inputNom" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el nombre</asp:RequiredFieldValidator>
                        </div>
                        <div class="col-7">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputRaoSocial" placeholder="Razón Social" MaxLength="70"></asp:TextBox>
                        </div>
                    </div>
                    <br />
                    <div class="form-row">
                        <div class="col">
                            <%--<input type="text" class="form-control" id="inputNIF" placeholder="NIF" required="required"/>--%>
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputNIF" placeholder="NIF" MaxLength="9"></asp:TextBox>
                            <asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ErrorMessage="Por favor ingrese el nif" ValidationGroup="CrearCliente" ControlToValidate="inputNIF" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el nif</asp:RequiredFieldValidator>

                        </div>
                        <div class="col-7">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputDireccio" placeholder="Dirección" MaxLength="70"></asp:TextBox>
                        </div>
                    </div>
                    <br />
                    <div class="form-row">
                        <div class="col">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputPoblacio" placeholder="Población" MaxLength="60"></asp:TextBox>
                        </div>
                        <div class="col">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputProvincia" placeholder="Provincia" MaxLength="60"></asp:TextBox>
                        </div>
                    </div>
                    <br />
                    <div class="form-row">
                        <div class="col-7">
                            <div class="input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="inputGroupPrepend2">@</span>
                                </div>
                                <asp:TextBox runat="server" CssClass="form-control" ID="inputEmail" placeholder="Email" MaxLength="60"></asp:TextBox>
                            </div>
                        </div>
                        <div class="col">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputTelefono" placeholder="Teléfono" MaxLength="20"></asp:TextBox>
                        </div>
                        <div class="col">
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputMvl" placeholder="Móvil" MaxLength="9"></asp:TextBox>
                        </div>
                    </div>
                    <br />
                    <div class="form-row">
                        <div class="col-12">
                            <asp:TextBox ID="inputObserva" CssClass="form-control" TextMode="multiline" Columns="50" Rows="3" runat="server" placeholder="Escribe aquí tus comentarios" MaxLength="150" />
                        </div>
                    </div>
                    <br />
                    <div class="form-row">
                        <div class="col-7">
                            <button runat="server" type="submit" class="btn btn-primary" validationgroup="CrearCliente" onserverclick="btnAddCli_Click">Guardar</button>
                        </div>
                        <div class="col">
                            <asp:Label runat="server" CssClass="alert alert-primary" ID="lblOK" Visible="false" />
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                    <%--<button type="button" class="btn btn-primary-outline" data-dismiss="modal" onclick="btnAddCli_Click">OK</button>--%>
                </div>
            </div>
        </div>
    </div>

</asp:Content>
