﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Politica.aspx.cs" Inherits="Vanny.Politica" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div id="texte_a_afficher" class="texte_inselectionnable" style="height: 754px;">
						<span class="stabilisation"></span><p style="text-align: center;"><strong>POLÍTICA DE PRIVACIDAD DEL SITIO WEB</strong></p>
<p style="text-align: center;"><strong><span id="span_id_url_web">www.vannygest.net</span></strong></p>
<p style="text-align: center;"><strong><br><br></strong><strong>I. POLÍTICA DE PRIVACIDAD Y PROTECCIÓN DE DATOS</strong></p>
<p style="text-align: left;"><span class="flou"><br></span>Respetando lo establecido en la legislación vigente, <span id="span_id_nombre_web">Vanny</span> (en adelante, también Sitio Web) se compromete a adoptar las medidas técnicas y organizativas necesarias, según el nivel de seguridad adecuado al riesgo de los datos recogidos.</p>
<p style="padding-left: 30px;"><strong>Leyes que incorpora esta política de privacidad</strong></p>
<p>Esta política de privacidad está adaptada a la normativa española y europea vigente en materia de protección de datos personales en internet. En concreto, la misma respeta las siguientes normas:</p>
<ul>
<li>La Ley Orgánica 3/2018, de 5 de diciembre, de Protección de Datos Personales y garantía de los derechos digitales.</li>
<li>El Reglamento (UE) 2016/679 del Parlamento Europeo y del Consejo, de 27 de abril de 2016, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales y a la libre circulación de estos datos (RGPD).</li>
<li>El Real Decreto 1720/2007, de 21 de diciembre, por el que se aprueba el Reglamento de desarrollo de la Ley Orgánica 15/1999, de 13 de diciembre, de Protección de Datos de Carácter Personal (RDLOPD).</li>
<li>La Ley 34/2002, de 11 de julio, de Servicios de la Sociedad de la Información y de Comercio Electrónico (LSSI-CE).</li>
</ul>
<p style="padding-left: 30px;"><strong>Identidad del responsable del tratamiento de los datos personales</strong></p>
<p>El responsable del tratamiento de los datos personales recogidos en <span id="span1">Vanny</span> es: <span id="span_id_nombre_responsable">Georgina Ortiz</span>, con NIF: <span id="span_id_nif_responsable"><span class="variable_vide">________</span></span> (en adelante, Responsable del tratamiento). Sus datos de contacto son los siguientes:</p>
<p style="padding-left: 30px;">Dirección: <br><span id="span_id_direccion_responsable"><span class="variable_vide">________</span></span><br>Teléfono de contacto: <span id="span_id_telefono_responsable"><span class="variable_vide">________</span></span><br>Email de contacto: <span id="span_id_email_responsable">vannygest@gmail.com</span></p>
<p style="padding-left: 30px;"><strong>Delegado de Protección de Datos (DPD)</strong></p>
<p>El Delegado de Protección de Datos (DPD, o DPO por sus siglas en inglés) es el encargado de velar por el cumplimiento de la normativa de protección de datos a la cual se encuentra sujeta <span id="span2">Vanny</span>. El Usuario puede contactar con el DPD designado por el Responsable del tratamiento utilizando los siguientes datos de contacto: <span id="span_id_contacto_dpo">vannygest@gmail.com</span>.</p>
<p style="padding-left: 30px;"><strong>Registro de Datos de Carácter Personal</strong></p>
<p>Los datos personales recabados por <span id="span3">Vanny</span>, mediante los formularios extendidos en sus páginas, serán introducidos en un fichero automatizado bajo la responsabilidad del Responsable del tratamiento, y debidamente declarado e inscrito en el Registro General de la Agencia de Protección de Datos que se puede consultar en el sitio web de la Agencia Española de Protección de Datos (http://www.agpd.es), con la finalidad de poder facilitar, agilizar y cumplir los compromisos establecidos entre <span id="span4">Vanny</span> y el Usuario o el mantenimiento de la relación que se establezca en los formularios que este rellene, o para atender una solicitud o consulta del mismo.</p>
<p style="padding-left: 30px;"><strong>Principios aplicables al tratamiento de los datos personales</strong></p>
<p>El tratamiento de los datos personales del Usuario se someterá a los siguientes principios recogidos en el artículo 5 del RGPD y en el artículo 4 y siguientes de la Ley Orgánica 3/2018, de 5 de diciembre, de Protección de Datos Personales y garantía de los derechos digitales:</p>
<ul>
<li>Principio de licitud, lealtad y transparencia: se requerirá en todo momento el consentimiento del Usuario previa información completamente transparente de los fines para los cuales se recogen los datos personales.</li>
<li>Principio de limitación de la finalidad: los datos personales serán recogidos con fines determinados, explícitos y legítimos.</li>
<li>Principio de minimización de datos: los datos personales recogidos serán únicamente los estrictamente necesarios en relación con los fines para los que son tratados.</li>
<li>Principio de exactitud: los datos personales deben ser exactos y estar siempre actualizados.</li>
<li>Principio de limitación del plazo de conservación: los datos personales solo serán mantenidos de forma que se permita la identificación del Usuario durante el tiempo necesario para los fines de su tratamiento.</li>
<li>Principio de integridad y confidencialidad: los datos personales serán tratados de manera que se garantice su seguridad y confidencialidad.</li>
<li>Principio de responsabilidad proactiva: el Responsable del tratamiento será responsable de asegurar que los principios anteriores se cumplen.</li>
</ul>
<p style="padding-left: 30px;"><strong>Categorías de datos personales</strong></p>
<p>Las categorías de datos que se tratan en <span id="span5">Vanny</span> son únicamente datos identificativos. En ningún caso, se tratan categorías especiales de datos personales en el sentido del artículo 9 del RGPD.</p>
<p style="padding-left: 30px;"><strong>Base legal para el tratamiento de los datos personales</strong></p>
<p>La base legal para el tratamiento de los datos personales es el consentimiento. <span id="span6">Vanny</span> se compromete a recabar el consentimiento expreso y verificable del Usuario para el tratamiento de sus datos personales para uno o varios fines específicos.</p>
<p>El Usuario tendrá derecho a retirar su consentimiento en cualquier momento. Será tan fácil retirar el consentimiento como darlo. Como regla general, la retirada del consentimiento no condicionará el uso del Sitio Web.</p>
<p>En las ocasiones en las que el Usuario deba o pueda facilitar sus datos a través de formularios para realizar consultas, solicitar información o por motivos relacionados con el contenido del Sitio Web, se le informará en caso de que la cumplimentación de alguno de ellos sea obligatoria debido a que los mismos sean imprescindibles para el correcto desarrollo de la operación realizada.</p>
<p style="padding-left: 30px;"><span class="flou"><strong>Fines 528 25525282222 5 852 82 52828252 828 55228 personales</strong></span></p>
<p><span class="flou">228 55228 2258225828 822 528585528 2 22828225528 225 <span id="span_id_222852_828"><span class="variable_vide">________</span></span> 822 85 282588555 52 22525 258888255, 52888255 2 8522885 828 82225228828 282588288528 22252 28 58282 228 2 28 5855582 2 28 2522228282222 52 85 52858822 852 82 2825882285 22 828 22525855828 852 2822 582822 5288222 2 2555 5222525 525 828888255 2 82285825.</span></p>
<p><span class="flou">5255822222, 828 55228 225552 825 5288825528 822 525 282588555 822258858 52 225822588258822, 222552885 2 28255882885, 2 58288855528 2522858 528 282222 828858 52 <span id="span7"><span class="variable_vide">________</span></span>, 588 8222 2555 85 2525588822, 58258225282222 52 55228 2 28255828 52 255222822 2555 5528555 28 822222852 22252552 58 5855582, 588 8222 2222555 85 8588555, 25288225282222 2 2582258822 225 28 58282 228.</span></p>
<p><span class="flou">52 28 2222222 22 852 82 28222252 828 55228 2258225828, 82 822252555 58 5855582 582585 528 282 2 28228 28228828828 528 25525282222 5 852 82 5282825552 828 55228 2258225828; 28 52885, 528 582 2 5828 852 82 5555 5 85 82225258822 5282288555.</span></p>
<p style="padding-left: 30px;"><strong>Períodos de retención de los datos personales </strong></p>
<p>Los datos personales solo serán retenidos durante el tiempo mínimo necesario para los fines de su tratamiento y, en todo caso, únicamente durante el siguiente plazo: <span id="span_id_plazo_retencion">5 años</span>, o hasta que el Usuario solicite su supresión.</p>
<p>En el momento en que se obtengan los datos personales, se informará al Usuario acerca del plazo durante el cual se conservarán los datos personales o, cuando eso no sea posible, los criterios utilizados para determinar este plazo.</p>
<p style="padding-left: 30px;"><strong>Destinatarios de los datos personales </strong></p>
<p>Los datos personales del Usuario no serán compartidos con terceros.</p>
<p>En cualquier caso, en el momento en que se obtengan los datos personales, se informará al Usuario acerca de los destinatarios o las categorías de destinatarios de los datos personales.</p>
<p style="padding-left: 30px;"><strong>Datos personales de menores de edad</strong></p>
<p>Respetando lo establecido en los artículos 8 del RGPD y 7 de la Ley Orgánica 3/2018, de 5 de diciembre, de Protección de Datos Personales y garantía de los derechos digitales, solo los mayores de 14 años podrán otorgar su consentimiento para el tratamiento de sus datos personales de forma lícita por <span id="span8">Vanny</span>. Si se trata de un menor de 14 años, será necesario el consentimiento de los padres o tutores para el tratamiento, y este solo se considerará lícito en la medida en la que los mismos lo hayan autorizado.</p>
<p style="padding-left: 30px;"><strong>Secreto y seguridad de los datos personales</strong></p>
<p><span id="span9">Vanny</span> se compromete a adoptar las medidas técnicas y organizativas necesarias, según el nivel de seguridad adecuado al riesgo de los datos recogidos, de forma que se garantice la seguridad de los datos de carácter personal y se evite la destrucción, pérdida o alteración accidental o ilícita de datos personales transmitidos, conservados o tratados de otra forma, o la comunicación o acceso no autorizados a dichos datos. </p>
<p>El Sitio Web cuenta con un certificado SSL (Secure Socket Layer), que asegura que los datos personales se transmiten de forma segura y confidencial, al ser la transmisión de los datos entre el servidor y el Usuario, y en retroalimentación, totalmente cifrada o encriptada.</p>
<p>Sin embargo, debido a que <span id="span10">Vanny</span> no puede garantizar la inexpugabilidad de internet ni la ausencia total de hackers u otros que accedan de modo fraudulento a los datos personales, el Responsable del tratamiento se compromete a comunicar al Usuario sin dilación indebida cuando ocurra una violación de la seguridad de los datos personales que sea probable que entrañe un alto riesgo para los derechos y libertades de las personas físicas. Siguiendo lo establecido en el artículo 4 del RGPD, se entiende por violación de la seguridad de los datos personales toda violación de la seguridad que ocasione la destrucción, pérdida o alteración accidental o ilícita de datos personales transmitidos, conservados o tratados de otra forma, o la comunicación o acceso no autorizados a dichos datos.</p>
<p>Los datos personales serán tratados como confidenciales por el Responsable del tratamiento, quien se compromete a informar de y a garantizar por medio de una obligación legal o contractual que dicha confidencialidad sea respetada por sus empleados, asociados, y toda persona a la cual le haga accesible la información.</p>
<p style="padding-left: 30px;"><strong>Derechos derivados del tratamiento de los datos personales</strong></p>
<p>El Usuario tiene sobre <span id="span11">Vanny</span> y podrá, por tanto, ejercer frente al Responsable del tratamiento los siguientes derechos reconocidos en el RGPD y en la Ley Orgánica 3/2018, de 5 de diciembre, de Protección de Datos Personales y garantía de los derechos digitales:</p>
<ul>
<li><em>Derecho de acceso</em>: Es el derecho del Usuario a obtener confirmación de si <span id="span12">Vanny</span> está tratando o no sus datos personales y, en caso afirmativo, obtener información sobre sus datos concretos de carácter personal y del tratamiento que <span id="span13">Vanny</span> haya realizado o realice, así como, entre otra, de la información disponible sobre el origen de dichos datos y los destinatarios de las comunicaciones realizadas o previstas de los mismos.</li>
<li><em>Derecho de rectificación</em>: Es el derecho del Usuario a que se modifiquen sus datos personales que resulten ser inexactos o, teniendo en cuenta los fines del tratamiento, incompletos.</li>
<li><em>Derecho de supresión ("el derecho al olvido")</em>: Es el derecho del Usuario, siempre que la legislación vigente no establezca lo contrario, a obtener la supresión de sus datos personales cuando estos ya no sean necesarios para los fines para los cuales fueron recogidos o tratados; el Usuario haya retirado su consentimiento al tratamiento y este no cuente con otra base legal; el Usuario se oponga al tratamiento y no exista otro motivo legítimo para continuar con el mismo; los datos personales hayan sido tratados ilícitamentemente; los datos personales deban suprimirse en cumplimiento de una obligación legal; o los datos personales hayan sido obtenidos producto de una oferta directa de servicios de la sociedad de la información a un menor de 14 años. Además de suprimir los datos, el Responsable del tratamiento, teniendo en cuenta la tecnología disponible y el coste de su aplicación, deberá adoptar medidas razonables para informar a los responsables que estén tratando los datos personales de la solicitud del interesado de supresión de cualquier enlace a esos datos personales.</li>
<li><em>Derecho a la limitación del tratamiento</em>: Es el derecho del Usuario a limitar el tratamiento de sus datos personales. El Usuario tiene derecho a obtener la limitación del tratamiento cuando impugne la exactitud de sus datos personales; el tratamiento sea ilícito; el Responsable del tratamiento ya no necesite los datos personales, pero el Usuario lo necesite para hacer reclamaciones; y cuando el Usuario se haya opuesto al tratamiento.</li>
<li><em>Derecho a la portabilidad de los datos</em>: En caso de que el tratamiento se efectúe por medios automatizados, el Usuario tendrá derecho a recibir del Responsable del tratamiento sus datos personales en un formato estructurado, de uso común y lectura mecánica, y a transmitirlos a otro responsable del tratamiento. Siempre que sea técnicamente posible, el Responsable del tratamiento transmitirá directamente los datos a ese otro responsable.</li>
<li><em>Derecho de oposición</em>: Es el derecho del Usuario a que no se lleve a cabo el tratamiento de sus datos de carácter personal o se cese el tratamiento de los mismos por parte de <span id="span14">Vanny</span>.</li>
<li><em>Derecho a no ser </em><em>a no ser objeto de una decisión basada únicamente en el tratamiento </em><em>automatizado, incluida la elaboración de perfiles</em>: Es el derecho del Usuario a no ser objeto de una decisión individualizada basada únicamente en el tratamiento automatizado de sus datos personales, incluida la elaboración de perfiles, existente salvo que la legislación vigente establezca lo contrario.</li>
</ul>
<p>Así pues, el Usuario podrá ejercitar sus derechos mediante comunicación escrita dirigida al Responsable del tratamiento con la referencia "RGPD-<span id="span15">www.vannygest.net</span>", especificando:</p>
<ul>
<li>Nombre, apellidos del Usuario y copia del DNI. En los casos en que se admita la representación, será también necesaria la identificación por el mismo medio de la persona que representa al Usuario, así como el documento acreditativo de la representación. La fotocopia del DNI podrá ser sustituida, por cualquier otro medio válido en derecho que acredite la identidad.</li>
<li>Petición con los motivos específicos de la solicitud o información a la que se quiere acceder.</li>
<li>Domicilio a efecto de notificaciones.</li>
<li>Fecha y firma del solicitante.</li>
<li>Todo documento que acredite la petición que formula.</li>
</ul>
<p>Esta solicitud y todo otro documento adjunto podrá enviarse a la siguiente dirección y/o correo electrónico:</p>
<p style="padding-left: 30px;">Dirección postal: <br><span id="span16"><span class="variable_vide">________</span></span><br>Correo electrónico: <span id="span17">vannygest@gmail.com</span></p>
<p style="padding-left: 30px;"><strong>Reclamaciones ante la autoridad de control</strong></p>
<p>En caso de que el Usuario considere que existe un problema o infracción de la normativa vigente en la forma en la que se están tratando sus datos personales, tendrá derecho a la tutela judicial efectiva y a presentar una reclamación ante una autoridad de control, en particular, en el Estado en el que tenga su residencia habitual, lugar de trabajo o lugar de la supuesta infracción. En el caso de España, la autoridad de control es la Agencia Española de Protección de Datos (http://www.agpd.es). </p>
<p style="text-align: center;"><br><strong>II. </strong><strong>ACEPTACIÓN Y CAMBIOS EN ESTA POLÍTICA DE PRIVACIDAD </strong></p>
<p style="text-align: left;"><br>Es necesario que el Usuario haya leído y esté conforme con las condiciones sobre la protección de datos de carácter personal contenidas en esta Política de Privacidad, así como que acepte el tratamiento de sus datos personales para que el Responsable del tratamiento pueda proceder al mismo en la forma, durante los plazos y para las finalidades indicadas. El uso del Sitio Web implicará la aceptación de la Política de Privacidad  del mismo.</p>
<p><span id="span18">Vanny</span> se reserva el derecho a modificar su Política de Privacidad, de acuerdo a su propio criterio, o motivado por un cambio legislativo, jurisprudencial o doctrinal de la Agencia Española de Protección de Datos. Los cambios o actualizaciones de esta Política de Privacidad   serán notificados de forma explícita al Usuario. </p>
<p>Esta Política de Privacidad  fue actualizada el día <span id="span_id_fecha_redaccion" class="encours">7 de mayo 2019</span> para adaptarse al Reglamento (UE) 2016/679 del Parlamento Europeo y del Consejo, de 27 de abril de 2016, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales y a la libre circulación de estos datos (RGPD) y a la Ley Orgánica 3/2018, de 5 de diciembre, de Protección de Datos Personales y garantía de los derechos digitales.</p>					</div>


</asp:Content>
