﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="RecuperarPsw.aspx.cs" Inherits="Vanny.RecuperarPsw" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Vanny - Recuperar contraseña</title>
    <link rel="stylesheet" href="Content/css/bootstrap.min.css" type="text/css" />
</head>
<body>
    <br />
    <br />
    <div class="container-fluid h-100">
        <div class="row justify-content-center align-items-center h-100">
            <div class="col col-sm-6 col-md-6 col-lg-4 col-xl-3">
                <form id="form1" runat="server">
                    <span class="help-block">Introduzca la dirección de correo electrónico que utiliza para iniciar sesión en su cuenta.
                                Le enviaremos un correo electrónico con las instrucciones para cambiar la contraseña.</span>
                    <div class="input-group" style="margin-top: 20px">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="inputGroupPrepend2">@</span>
                        </div>
                        <asp:TextBox runat="server" CssClass="form-control" ID="inputEmail" MaxLength="100" required></asp:TextBox>
                    </div>
                    <asp:Button Style="margin-top: 20px" ID="btnForgot" class="btn btn-outline-info btn-lg btn-block" OnClick="btnForgot_Click" runat="server" Text="Enviar" />
                    <br />
                    <div id="MensajeVolver" runat="server" visible="false">
                        <asp:Label ID="mensaje" CssClass="help-block" Text="Le hemos enviado un correo electrónico con las instrucciones." runat="server"></asp:Label>
                        <%--<span class="help-block">Le hemos enviado un correo electrónico con las instrucciones.</span>--%>
                        <asp:LinkButton ID="btnVolver" class="btn btn-link" OnClick="btnVolver_Click" runat="server" Text="Volver a la página de inicio de sesión" />
                    </div>
                </form>
            </div>
        </div>
    </div>

    <script src="Scripts/bootstrap.min.js"></script>
    <script src="Scripts/jquery-3.3.1.min.js"></script>

</body>
</html>
