﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Net;
using System.Net.Mail;
using System.Text;
using System.Data.SqlServerCe;
using System.Drawing;
using System.Web.Security;

namespace Vanny {
    public partial class RecuperarPsw : System.Web.UI.Page {

        // Local
        public SqlCeConnection con = new SqlCeConnection(@"Data source= " + AppDomain.CurrentDomain.BaseDirectory + "App_Data\\vanny.sdf");

        protected void Page_Load(object sender, EventArgs e) {

        }

        protected void btnForgot_Click(object sender, EventArgs e) {

            string psw = CreatePassword(8);

            // Enviar email a la cuenta con una contraseña random
            var fromAddress = new MailAddress("vannygest@gmail.com", "Vanny");
            var toAddress = new MailAddress(inputEmail.Text, "Usuario");
            string fromPassword = "123vanny456";
            string subject = "Restablecimiento de contraseña";

            string body = string.Format("<font style=\"margin-left:30px\">Hola,</font>");
            body += string.Format("<br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Hemos recibido tu solicitud de recuperación de contraseña.</font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Por seguridad, te la hemos cambiado por la siguiente: </font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\"> " + psw + " </font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Si no te gusta, siempre puedes cambiarla desde tu cuenta por una que recuerdes mejor.</font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Le saludamos cordialmente.</font><br><br>");
            body += string.Format("<br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Tu equipo de VANNY.</font>");

            MensajeVolver.Visible = false;

            try {
                var smtp = new SmtpClient {
                    Host = "smtp.gmail.com",
                    Port = 587,
                    EnableSsl = true,
                    DeliveryMethod = SmtpDeliveryMethod.Network,
                    UseDefaultCredentials = false,
                    Credentials = new NetworkCredential(fromAddress.Address, fromPassword) 
                };


                //Buscar id de empleado
                con.Open();

                string correu;
                int empleat = 0, empresa = 0;
                string query = "select * from empleat where email = @email";
                SqlCeCommand command = new SqlCeCommand(query, con);
                command.Parameters.AddWithValue("@email", inputEmail.Text);

                SqlCeResultSet results = command.ExecuteResultSet(ResultSetOptions.Scrollable);

                if (results.HasRows) {
                    results.ReadFirst();
                    empleat = results.GetInt32(0);
                    empresa = results.GetInt32(1);
                    correu = results.GetString(5);


                    con.Close();


                    //Actualizar contraseña en bd
                    con.Open();

                    string queryUp = "UPDATE empleat SET psw = @psw WHERE idEmpleat = @empleat and idEmpresa = @empresa";

                    SqlCeCommand comm = new SqlCeCommand(queryUp, con);
                    comm.Parameters.AddWithValue("@psw", psw);
                    comm.Parameters.AddWithValue("@empresa", empresa);
                    comm.Parameters.AddWithValue("@empleat", empleat);

                    try {
                        comm.ExecuteNonQuery();
                    } catch (Exception ex) {
                    }

                    con.Close();


                    // Enviar correo
                    using (var message = new MailMessage(fromAddress, toAddress) {
                        Subject = subject,
                        Body = body, 
                        IsBodyHtml = true
                    }) {
                        smtp.Send(message);
                    }
                    
                    mensaje.Text = "Le hemos enviado un correo electrónico con las instrucciones.";
                    btnVolver.Visible = true;
                    MensajeVolver.Visible = true;

                } else {
                    mensaje.Text = "No existe usuario con esa dirección de correo.";
                    mensaje.ForeColor = Color.Crimson;
                    btnVolver.Visible = false;
                    MensajeVolver.Visible = true;
                }


            } catch (Exception ex) {
                mensaje.Text = "No se ha podido enviar el correo electrónico, pruebe de nuevo más tarde.";
                mensaje.ForeColor = Color.Crimson;
                btnVolver.Visible = false;
                MensajeVolver.Visible = true;
            }

        }

        public string CreatePassword(int length) {
            const string valid = "abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890";
            StringBuilder res = new StringBuilder();
            Random rnd = new Random();
            while (0 < length--) {
                res.Append(valid[rnd.Next(valid.Length)]);
            }
            return res.ToString();
        }

        protected void btnVolver_Click(object sender, EventArgs e) {
            Response.Redirect("Login.aspx");
        }

    }
}