﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Agenda.aspx.cs" Inherits="Vanny.Agenda" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div class="container-fluid">
        <div class="row">
            <div class="col-7">
                <asp:Calendar ID="calendar1" runat="server" Height="100%" Width="100%" OnSelectionChanged="calendar1_SelectionChanged" />
            </div>
            <div class="col">
                <asp:Label ID="lblNohay" runat="server" Visible="false">No hay citas para esta fecha.</asp:Label>

                <div class="table-responsive">
                    <asp:GridView ID="gridCitas" runat="server" CellPadding="4" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" OnRowCommand="gridCitas_RowCommand" OnRowDeleting="gridCitas_RowDeleting" AllowSorting="True" OnRowEditing="gridCitas_RowEditing">
                        <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                        <Columns>
                            <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                <ItemTemplate>
                                    <asp:Label ID="lblIdCita" runat="server" Text='<%# Eval("id") %>'>Label1</asp:Label>
                                </ItemTemplate>
                                <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                            </asp:TemplateField>
                            <asp:BoundField DataField="data" HeaderText="Fecha" ReadOnly="True" />
                            <asp:BoundField DataField="hora" HeaderText="Hora" />
                            <asp:BoundField DataField="titol" HeaderText="Nombre" />
                            <asp:BoundField DataField="descripcio" HeaderText="Descripción" />
                            <asp:ButtonField Text="<i class='fa fa-edit'></i>" CommandName="edit">
                                <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                            </asp:ButtonField>
<%--                            <asp:ButtonField CommandName="delete" Text="<i class='fa fa-trash'></i>">
                                <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                            </asp:ButtonField>--%>
                            <asp:TemplateField ShowHeader="False" ItemStyle-Width="40px">
                                <ItemTemplate>
                                    <asp:LinkButton ID="LinkButton1" runat="server" CausesValidation="False" CommandName="delete" CommandArgument="<%# ((GridViewRow)Container).RowIndex %>"   Text="<i class='fa fa-trash'></i>" OnClientClick="return confirm('Esta seguro que desea eliminar la cita?');" />
                                </ItemTemplate>
                            </asp:TemplateField>
                        </Columns>
                        <EditRowStyle BackColor="#999999" />
                        <FooterStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                        <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" Height="35px" />
                        <PagerStyle BackColor="#284775" ForeColor="White" HorizontalAlign="Center" />
                        <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                        <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                        <SortedAscendingCellStyle BackColor="#E9E7E2" />
                        <SortedAscendingHeaderStyle BackColor="#506C8C" />
                        <SortedDescendingCellStyle BackColor="#FFFDF8" />
                        <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                    </asp:GridView>
                </div>
            </div>
        </div>
        <br />
        <div class="row">
            <div class="col-7">
                <div class="form-row">
                    <div class="col">
                        <asp:Label ID="lblNom" runat="server" Text="Nombre"></asp:Label>
                        <asp:TextBox runat="server" CssClass="form-control" ID="inputNom" MaxLength="40"></asp:TextBox>
                        <asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ErrorMessage="Por favor ingrese el nombre" ValidationGroup="CrearCita" ControlToValidate="inputNom" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el nombre</asp:RequiredFieldValidator>
                    </div>
                    <div class="col-7">
                        <asp:Label ID="lblDesc" runat="server" Text="Descripción"></asp:Label>
                        <asp:TextBox runat="server" CssClass="form-control" ID="inputDesc" MaxLength="70"></asp:TextBox>
                    </div>
                </div>
                <br />
                <div class="form-row">
                    <div class="col-3">
                        <asp:Label ID="lblData" runat="server" Text="Fecha"></asp:Label>
                        <asp:TextBox runat="server" CssClass="form-control" ID="inputFecha"></asp:TextBox>
                        <asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ErrorMessage="Por favor ingrese la fecha" ValidationGroup="CrearCita" ControlToValidate="inputFecha" Display="Dynamic" CssClass="alert-danger">Por favor ingrese la fecha</asp:RequiredFieldValidator>
                    </div>
                    <div class="col-2">
                        <asp:Label ID="lblHora" runat="server" Text="Hora"></asp:Label>
                        <input type="text" id="inputHora" name="timepicker" data-toggle="timepicker" runat="server" class="form-control" />
                    </div>
                    <div class="col-2">
                        <button style="margin-top: 18px;" id="btnNuevaCita" runat="server" type="submit" class="btn btn-primary" validationgroup="CrearCita" onserverclick="btnNuevaCita_Click">Guardar Cita</button>
                    </div>
                </div>
                <%--Importar calendari en CSV--%>
                <div class="form-row">
                    <div class="col-3">
                        <button style="margin-top: 18px;" id="btnImportar" runat="server" type="button" class="btn btn-success" validationgroup="Importar en CSV" onserverclick="btnImportar_ServerClick"><i class="fa fa-download"></i>&nbsp;&nbsp;Exportar en CSV</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

</asp:Content>


