﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Articles.aspx.cs" Inherits="Vanny.Articles" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div>
        <div class="row">
            <div class="col-md-12">
                <div class="form-group">
                    <div class="row">
                        <div class="col-md-12">
                            <button id="btnNewProd" runat="server" type="button" class="btn btn-primary" onserverclick="btnNewProd_Click"><i class="fa fa-plus"></i>&nbsp;&nbsp;Nuevo Producto</button>
                            <!-- Button trigger modal -->
                            <button type="button" data-toggle="modal" data-target="#modalProveer" class="btn btn-info" data-backdrop="static" data-keyboard="false"><i class="fa fa-exclamation"></i>&nbsp;&nbsp;Artículos a proveer</button>
                            <button id="btnImportar" runat="server" type="button" class="btn btn-success" validationgroup="Importar en CSV" onserverclick="btnImportar_ServerClick"><i class="fa fa-download"></i>&nbsp;&nbsp;Exportar en CSV</button>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="row">
                        <div class="col-6">
                            <div class="input-group">
                                <input id="inputSearch" runat="server" type="text" class="form-control" placeholder="Busca por nombre o descripción" />
                                <div class="input-group-append">
                                    <button id="Button1" class="btn btn-secondary" runat="server" type="submit" onserverclick="btnSearch_Click">
                                        <span style="vertical-align: top; margin-top: 3px;" class="fa fa-search"></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <asp:DropDownList ID="ddMostrar" runat="server" CssClass="custom-select" OnSelectedIndexChanged="ddMostrar_SelectedIndexChanged" AutoPostBack="true">
                                <asp:ListItem Selected="True" Value="1">Todos</asp:ListItem>
                                <asp:ListItem Value="2">Productos</asp:ListItem>
                                <asp:ListItem Value="3">Servicios</asp:ListItem>
                            </asp:DropDownList>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-8" id="divLabelError" runat="server">
                            <br />
                            <asp:Label runat="server" CssClass="alert alert-danger" ID="lblError" Visible="false" />
                            <br />
                        </div>
                    </div>
                    <br />
                    <div class="row">
                        <div class="col-12">
                            <asp:GridView ID="gridProductos" runat="server" CellPadding="2" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" OnRowCommand="gridProductos_RowCommand" OnRowDeleting="gridProductos_RowDeleting" AllowSorting="True" OnRowEditing="gridProductos_RowEditing" AllowPaging="True" OnPageIndexChanging="gridProductos_PageIndexChanging">
                                <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                                <Columns>
                                    <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                        <ItemTemplate>
                                            <asp:Label ID="lblIdArt" runat="server" Text='<%# Eval("idArt") %>'>Label1</asp:Label>
                                        </ItemTemplate>
                                        <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                        <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                    </asp:TemplateField>
                                    <asp:BoundField DataField="idArt" HeaderText="#" />
                                    <asp:BoundField DataField="reffab" HeaderText="RefFab" />
                                    <asp:BoundField DataField="nom" HeaderText="Nombre" />
                                    <asp:BoundField DataField="descripcio" HeaderText="Descripción" />
                                    <asp:BoundField DataField="existencies" HeaderText="Stock" />
                                    <asp:BoundField DataField="preuUltCompra" HeaderText="PrecioUltComp" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone">
                                        <HeaderStyle CssClass="hidden-phone"></HeaderStyle>
                                        <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                    </asp:BoundField>
                                    <asp:BoundField DataField="preuVenda" HeaderText="PVP" DataFormatString="{0:n}€"/>
                                    <asp:BoundField DataField="fabricant" HeaderText="Fabricante" />
                                    <asp:BoundField DataField="dataAlta" HeaderText="FechaAlta" />
                                    <asp:ButtonField Text="<i class='fa fa-edit'></i>" CommandName="edit">
                                        <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                    </asp:ButtonField>
                                    <%--                                    <asp:ButtonField CommandName="delete" Text="<i class='fa fa-trash'></i>">
                                        <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                    </asp:ButtonField>--%>
                                    <asp:TemplateField ShowHeader="False">
                                        <ItemTemplate>
                                            <asp:LinkButton ID="LinkButton1" runat="server" CausesValidation="False" CommandName="delete" CommandArgument="<%# ((GridViewRow)Container).RowIndex %>" Text="<i class='fa fa-trash'></i>" OnClientClick="return confirm('Esta seguro que desea eliminar el producto/servicio?');" />
                                        </ItemTemplate>
                                        <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                    </asp:TemplateField>
                                </Columns>
                                <EditRowStyle BackColor="#999999" />
                                <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                <PagerSettings Mode="NumericFirstLast" />
                                <PagerStyle HorizontalAlign="Center" BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                                <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                                <SortedAscendingCellStyle BackColor="#E9E7E2" />
                                <SortedAscendingHeaderStyle BackColor="#506C8C" />
                                <SortedDescendingCellStyle BackColor="#FFFDF8" />
                                <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                            </asp:GridView>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Modal -->
    <div class="modal fade" id="modalProveer" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document" style="min-width: 900px">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Artículos a proveer</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <!-- Se muestran los productos con cantidad de existencias menor al stock ideal. -->
                    <asp:GridView ID="gridProdProveer" runat="server" CellPadding="2" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" AllowPaging="True" OnPageIndexChanging="gridProdProveer_PageIndexChanging" PageSize="5">
                        <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                        <Columns>
                            <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                <ItemTemplate>
                                    <asp:Label ID="lblIdArt" runat="server" Text='<%# Eval("idArt") %>'>Label1</asp:Label>
                                </ItemTemplate>
                                <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                            </asp:TemplateField>
                            <asp:BoundField DataField="idArt" HeaderText="#" />
                            <asp:BoundField DataField="reffab" HeaderText="RefFab" />
                            <asp:BoundField DataField="fabricant" HeaderText="Fabricante" />
                            <asp:BoundField DataField="nom" HeaderText="Nombre" />
                            <asp:BoundField DataField="existencies" HeaderText="Stock">
                                <ItemStyle HorizontalAlign="Center" VerticalAlign="Middle" />
                            </asp:BoundField>
                            <asp:BoundField DataField="stockIdeal" HeaderText="StockIdeal">
                                <ItemStyle HorizontalAlign="Center" VerticalAlign="Middle" />
                            </asp:BoundField>
                            <asp:BoundField DataField="pedir" HeaderText="Pedir" ControlStyle-Font-Bold="true">
                                <ControlStyle Font-Bold="True"></ControlStyle>

                                <ItemStyle BackColor="#C1FFFF" Font-Bold="False" HorizontalAlign="Center" VerticalAlign="Middle" />
                            </asp:BoundField>
                        </Columns>
                        <EditRowStyle BackColor="#999999" />
                        <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                        <PagerSettings Mode="NumericFirstLast" />
                        <PagerStyle HorizontalAlign="Center" BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                        <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                        <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                        <SortedAscendingCellStyle BackColor="#E9E7E2" />
                        <SortedAscendingHeaderStyle BackColor="#506C8C" />
                        <SortedDescendingCellStyle BackColor="#FFFDF8" />
                        <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                    </asp:GridView>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>


</asp:Content>
