﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Net;
using System.Net.Mail;
using System.Web.Security;
using System.Drawing;

namespace Vanny {
    public partial class Atencion : System.Web.UI.Page {

        // Local
        //public SqlCeConnection con = new SqlCeConnection(@"Data source= " + AppDomain.CurrentDomain.BaseDirectory + "App_Data\\vanny.sdf");
        Login login = new Login();

        protected void Page_Load(object sender, EventArgs e) {

            //Primero verificamos si el usuario está autenticado usando la propiedad IsAuthenticated. 
            //Si el usuario se autentica, se le redirige directamente a la página de inicio, que se configura como DefaultUrl 
            //en la configuración de autenticación de formularios del archivo Web.Config.

            if (!this.Page.User.Identity.IsAuthenticated) {
                FormsAuthentication.RedirectToLoginPage();
            }

        }

        protected void btnContact_Click(object sender, EventArgs e) {

            string userName = User.Identity.Name;
            var list = login.obtenerUsuario(userName);


            // Enviar email a la cuenta con una contraseña random
            var fromAddress = new MailAddress("vannygest@gmail.com", "Vanny");
            var toAddress = new MailAddress("vannygest@gmail.com", "Usuario");
            string fromPassword = "123vanny456";
            string subject = "Vanny - Correo de atención al cliente";

            string body = string.Format("<br><br><font style=\"margin-left:30px\">Empresa: " + list.idEmpresa + ", Trabajador: " + list.idEmpleat + "</font>");
            body += string.Format("<br><br>");
            body += string.Format("<br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Nombre: " + fname.Value + "</font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Apellidos: " + lname.Value + "</font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Email: " + email.Value + "</font><br><br>");
            body += string.Format("<font style=\"margin-left:30px\">Telefono: " + phone.Value + "</font><br><br>");
            body += string.Format("<br><br>");
            body += string.Format("<br><br>");
            body += string.Format("<font style=\"margin-left:30px\">"+mensaje.InnerText+"</font>");
            body += string.Format("<br><br>");
            body += string.Format("<br><br>");

            try {

                var smtp = new SmtpClient {
                    Host = "smtp.gmail.com",
                    Port = 587,
                    EnableSsl = true,
                    DeliveryMethod = SmtpDeliveryMethod.Network,
                    UseDefaultCredentials = false,
                    Credentials = new NetworkCredential(fromAddress.Address, fromPassword)
                };

                // Enviar correo
                using (var message = new MailMessage(fromAddress, toAddress) {
                    Subject = subject,
                    Body = body,
                    IsBodyHtml = true
                }) {
                    smtp.Send(message);
                }

                lblOK.Text = "Se ha enviado correctamente.";
                lblOK.ForeColor = Color.RoyalBlue;
                lblOK.Visible = true;

            } catch (Exception ex) {

                lblOK.Text = "No se ha podido enviar el correo.";
                lblOK.ForeColor = Color.Crimson;
                lblOK.Visible = true;
            }

        }

    }
}