﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="BuscarCita.aspx.cs" Inherits="Vanny.BuscarCita" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div>
        <div class="row">
            <div class="col-md-12">

                <div class="form-group">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="input-group">
                                <input id="inputSearchC" runat="server" type="text" class="form-control" placeholder="Busca por nombre o apellido del cliente" />
                                <input id="inputSearchS" runat="server" type="text" class="form-control" placeholder="Busca por servicio" />
                                <div class="input-group-append">
                                    <button id="Button1" class="btn btn-secondary" runat="server" type="submit" onserverclick="btnSearch_Click">
                                        <span style="vertical-align: top; margin-top: 3px;" class="fa fa-search"></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <asp:DropDownList ID="ddMostrar" runat="server" CssClass="custom-select" OnSelectedIndexChanged="ddMostrar_SelectedIndexChanged" AutoPostBack="true">
                                <asp:ListItem Selected="True" Value="1">Futuro</asp:ListItem>
                                <asp:ListItem Value="2">Pasado</asp:ListItem>
                                <asp:ListItem Value="3">Todas</asp:ListItem>
                            </asp:DropDownList>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-8" id="divLabelError" runat="server">
                            <br />
                            <asp:Label runat="server" CssClass="alert alert-danger" ID="lblError" Visible="false" />
                            <br />
                        </div>
                    </div>

                </div>

                <div class="form-group">
                    <div class="row">
                        <div class="col-md-8">
                            <div class="table-responsive">

                                <asp:GridView ID="gridCitas" runat="server" CellPadding="4" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" AllowSorting="true">
                                    <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                                    <Columns>
                                        <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                            <ItemTemplate>
                                                <asp:Label ID="lblIdCita" runat="server" Text='<%# Eval("id") %>'>Label1</asp:Label>
                                            </ItemTemplate>
                                            <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                            <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                        </asp:TemplateField>
                                        <asp:BoundField DataField="data" HeaderText="Fecha" ReadOnly="True" />
                                        <asp:BoundField DataField="hora" HeaderText="Hora" />
                                        <asp:BoundField DataField="titol" HeaderText="Nombre" />
                                        <asp:BoundField DataField="descripcio" HeaderText="Descripción" />
                                    </Columns>
                                    <EditRowStyle BackColor="#999999" />
                                    <FooterStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                    <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" Height="35px" />
                                    <PagerStyle BackColor="#284775" ForeColor="White" HorizontalAlign="Center" />
                                    <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                                    <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                                    <SortedAscendingCellStyle BackColor="#E9E7E2" />
                                    <SortedAscendingHeaderStyle BackColor="#506C8C" />
                                    <SortedDescendingCellStyle BackColor="#FFFDF8" />
                                    <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                                </asp:GridView>

                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

</asp:Content>
