﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Compte.aspx.cs" Inherits="Vanny.Compte" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div class="container-fluid">
        <div class="row">
            <div class="col-6">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Datos de usuario</h6>

                        <table class="table-gna">
                            <tbody>
                                <tr>
                                    <td><asp:Label ID="lblUsu" runat="server" Text="Usuario"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbUsu" runat="server" CssClass="form-control" Enabled="false" /></td>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblNom" runat="server" Text="Nombre"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbNom" runat="server" CssClass="form-control" /></td>
                                     <asp:RequiredFieldValidator ID="RequiredFieldValidator4" runat="server" ErrorMessage="Por favor ingreseel nombre de usuario" ValidationGroup="GuardarUsu" ControlToValidate="txtbNom" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el nombre de usuario&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblEmail" runat="server" Text="Correo electrónico"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbEmail" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator5" runat="server" ErrorMessage="Por favor ingrese el correo electrónico" ValidationGroup="GuardarUsu" ControlToValidate="txtbEmail" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el correo electrónico&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td colspan="2"><button id="btnGuardarUsu" runat="server" type="submit" class="btn btn-primary" validationgroup="GuardarUsu" onserverclick="btnGuardarUsu_Click" style="width:100%">Guardar cambios</button></td>
                                </tr>
                            </tbody>
                        </table>
                        <br />
                        <h6>Cambiar la contraseña</h6>
                        <table class="table-gna">
                            <tbody>
                                <tr>
                                    <td><asp:Label ID="lblPswAct" runat="server" Text="Contraseña actual"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbPswAct" runat="server" CssClass="form-control" TextMode="Password" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ErrorMessage="Por favor ingrese la contraseña actual" ValidationGroup="NuevaPsw" ControlToValidate="txtbPswAct" Display="Dynamic" CssClass="alert-danger">Por favor ingrese la contraseña actual&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblNewPsw1" runat="server" Text="Nueva contraseña"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbNewPsw1" runat="server" CssClass="form-control" TextMode="Password" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ErrorMessage="Por favor ingrese la nueva contraseña" ValidationGroup="NuevaPsw" ControlToValidate="txtbNewPsw1" Display="Dynamic" CssClass="alert-danger">Por favor ingrese la nueva contraseña&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                               <tr>
                                    <td><asp:Label ID="lblNewPsw2" runat="server" Text="Repetir nueva contraseña"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbNewPsw2" runat="server" CssClass="form-control" TextMode="Password" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator3" runat="server" ErrorMessage="Por favor repita la nueva contraseña" ValidationGroup="NuevaPsw" ControlToValidate="txtbNewPsw2" Display="Dynamic" CssClass="alert-danger">Por favor repita la nueva contraseña&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td colspan="2"><asp:Label ID="lblOKPsw" runat="server" Visible="false"></asp:Label></td>
                                </tr>
                                <tr>
                                    <td colspan="2"><button id="btnNuevaPsw" runat="server" class="btn btn-primary" validationgroup="NuevaPsw" onserverclick="btnNuevaPsw_Click" style="width:100%">Establecer nueva contraseña</button></td>
                                </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
            <div class="col-6">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Datos de empresa</h6>

                        <table class="table-gna">
                            <tbody>
                                <tr>
                                    <td><asp:Label ID="lblNomEmp" runat="server" Text="Nombre"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbNomEmp" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator6" runat="server" ErrorMessage="Por favor ingrese el nombre" ValidationGroup="GuardarEmp" ControlToValidate="txtbNomEmp" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el nombre&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblRSoc" runat="server" Text="Razón Social"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbRSoc" runat="server" CssClass="form-control" /></td>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblNif" runat="server" Text="NIF"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbNIF" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator8" runat="server" ErrorMessage="Por favor ingrese el NIF" ValidationGroup="GuardarEmp" ControlToValidate="txtbNIF" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el NIF&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblDir" runat="server" Text="Dirección"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbDir" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator7" runat="server" ErrorMessage="Por favor ingrese la dirección" ValidationGroup="GuardarEmp" ControlToValidate="txtbDir" Display="Dynamic" CssClass="alert-danger">Por favor ingrese la dirección&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblCP" runat="server" Text="Código Postal"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbCP" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator9" runat="server" ErrorMessage="Por favor ingrese el código postal" ValidationGroup="GuardarEmp" ControlToValidate="txtbCP" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el código postal&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblPob" runat="server" Text="Población"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbPob" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator10" runat="server" ErrorMessage="Por favor ingrese la población" ValidationGroup="GuardarEmp" ControlToValidate="txtbPob" Display="Dynamic" CssClass="alert-danger">Por favor ingrese la población&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblProv" runat="server" Text="Provincia"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbProv" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator11" runat="server" ErrorMessage="Por favor ingrese la provincia" ValidationGroup="GuardarEmp" ControlToValidate="txtbProv" Display="Dynamic" CssClass="alert-danger">Por favor ingrese la provincia&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
<%--                                <tr>
                                    <td><asp:Label ID="lblPais" runat="server" Text="País"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbPais" runat="server" CssClass="form-control" /></td>
                                </tr>--%>
                                <tr>
                                    <td><asp:Label ID="lblTel1" runat="server" Text="Teléfono"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbTel1" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator12" runat="server" ErrorMessage="Por favor ingrese el teléfono" ValidationGroup="GuardarEmp" ControlToValidate="txtbTel1" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el teléfono&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
<%--                                <tr>
                                    <td><asp:Label ID="lblTel2" runat="server" Text="Teléfono"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbTel2" runat="server" CssClass="form-control" /></td>
                                </tr>--%>
                                <tr>
                                    <td><asp:Label ID="lblMov" runat="server" Text="Móvil"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbMov" runat="server" CssClass="form-control" /></td>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblEmailEmp" runat="server" Text="Correo electrónico"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbEmailEmp" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator13" runat="server" ErrorMessage="Por favor ingrese el correo electrónico" ValidationGroup="GuardarEmp" ControlToValidate="txtbEmailEmp" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el correo electrónico&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td><asp:Label ID="lblIva" runat="server" Text="IVA"></asp:Label></td>
                                    <td><asp:TextBox ID="txtbIva" runat="server" CssClass="form-control" /></td>
                                    <asp:RequiredFieldValidator ID="RequiredFieldValidator14" runat="server" ErrorMessage="Por favor ingrese el IVA" ValidationGroup="GuardarEmp" ControlToValidate="txtbIva" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el IVA&nbsp;&nbsp;</asp:RequiredFieldValidator>
                                </tr>
                                <tr>
                                    <td colspan="2"><asp:Label ID="lblOKEmp" runat="server" Visible="false"></asp:Label></td>
                                </tr>
                                <tr>
                                    <td colspan="2"><button id="btnGuardarEmp" runat="server" class="btn btn-primary" validationgroup="GuardarEmp" onserverclick="btnGuardarEmp_Click" style="width:100%">Guardar cambios</button></td>
                                </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>

</asp:Content>
