﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Deutes.aspx.cs" Inherits="Vanny.Deutes" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div>
        <div class="row">
            <div class="col-md-12">
                <div class="form-group">
                    <div class="row">
                        <div class="col-md-12">
                            <button type="button" data-toggle="modal" data-target="#myModal" class="btn btn-primary"><i class="fa fa-plus"></i>&nbsp;&nbsp;Nueva Deuda</button>
                            <button id="btnImportar" runat="server" type="button" class="btn btn-success" validationgroup="Importar en CSV" onserverclick="btnImportar_ServerClick"><i class="fa fa-download"></i>&nbsp;&nbsp;Exportar en CSV</button>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="row">
                        <div class="col-6">
                            <div class="input-group">
                                <input id="inputSearch" runat="server" type="text" class="form-control" placeholder="Busca por nombre o descripción" style="max-width:90%" />
                                <div class="input-group-append">
                                    <button id="btnSearchDeuda" class="btn btn-secondary" runat="server" type="submit" onserverclick="btnSearchDeuda_Click"><span style="vertical-align:top;margin-top:3px;" class="fa fa-search"></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <asp:DropDownList ID="ddMostrar" runat="server" CssClass="custom-select" OnSelectedIndexChanged="ddMostrar_SelectedIndexChanged" AutoPostBack="true">
                                <asp:ListItem Selected="True" Value="1">Pendientes de Saldar</asp:ListItem>
                                <asp:ListItem Value="2">Saldadas</asp:ListItem>
                                <asp:ListItem Value="3">Todas</asp:ListItem>
                            </asp:DropDownList>
                        </div>
<%--                        <div class="col">
                            <button type="button" onclick="btnFiltrar_Click" class="btn btn-secondary" style="padding: 0.3rem 1rem;">Filtrar</button>
                        </div>--%>
                    </div>
                    <br />
                    <div class="row">
                        <div class="col-12">
                            <asp:GridView ID="gridDeudas" runat="server" CellPadding="2" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" OnRowCommand="gridDeudas_RowCommand" OnRowDeleting="gridDeudas_RowDeleting" AllowSorting="True" OnRowEditing="gridDeudas_RowEditing">
                                <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                                <Columns>
                                    <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                            <ItemTemplate>
                                                <asp:Label ID="lblIdDeuda" runat="server" Text='<%# Eval("id") %>'>Label1</asp:Label>
                                            </ItemTemplate>
                                    </asp:TemplateField>
                                    <asp:BoundField DataField="id" HeaderText="#" />
                                    <asp:BoundField DataField="nom" HeaderText="Nombre" />
                                    <asp:BoundField DataField="descripcio" HeaderText="Descripción" />
                                    <asp:BoundField DataField="import" HeaderText="Importe" DataFormatString="{0:n}€"/>
                                    <asp:BoundField DataField="dataCreacio" HeaderText="Creación" />
                                    <asp:BoundField DataField="dataSaldat" HeaderText="Saldado" />
                                    <asp:ButtonField Text="<i class='fa fa-edit'></i>" CommandName="edit">
                                        <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                    </asp:ButtonField>
<%--                                    <asp:ButtonField CommandName="saldar" Text="<i class='fa fa-check-square-o'></i>">
                                        <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                    </asp:ButtonField>--%>
                            <asp:TemplateField ShowHeader="False">
                                <ItemTemplate>
                                    <asp:LinkButton ID="LinkButton1" runat="server" CausesValidation="False" CommandName="saldar" CommandArgument="<%# ((GridViewRow)Container).RowIndex %>"   Text="<i class='fa fa-check-square-o'></i>" OnClientClick="return confirm('Esta seguro que desea saldar la deuda?');" />
                                </ItemTemplate>
                                <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                            </asp:TemplateField>
                                </Columns>
                                <EditRowStyle BackColor="#999999" />
                                <FooterStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                <PagerStyle BackColor="#284775" ForeColor="White" HorizontalAlign="Center" />
                                <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                                <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                                <SortedAscendingCellStyle BackColor="#E9E7E2" />
                                <SortedAscendingHeaderStyle BackColor="#506C8C" />
                                <SortedDescendingCellStyle BackColor="#FFFDF8" />
                                <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                            </asp:GridView>

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <!-- Modal Añadir Deuda -->
    <div class="modal fade" id="myModal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel">Nueva Deuda</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                        <span class="sr-only">Close</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-row">
                        <div class="col">
                            <asp:Label ID="lblNom" runat="server" Text="Nombre"></asp:Label>
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputNom" placeholder="Nombre" MaxLength="60"></asp:TextBox>
                            <asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ErrorMessage="Por favor ingrese el nombre" ValidationGroup="CrearDeuda" ControlToValidate="inputNom" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el nombre</asp:RequiredFieldValidator>
                        </div>
                        <div class="col-7">
                            <asp:Label ID="lblDesc" runat="server" Text="Descripción"></asp:Label>
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputDesc" placeholder="Descripción" MaxLength="100"></asp:TextBox>
                        </div>
                    </div>
                    <br />
                    <div class="form-row">
                        <div class="col-5">
                            <asp:Label ID="lblImp" runat="server" Text="Importe (€)"></asp:Label>
                            <asp:TextBox runat="server" CssClass="form-control" ID="inputImporte" placeholder="Importe" MaxLength="10"></asp:TextBox>
                            <asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ErrorMessage="Por favor ingrese el importe" ValidationGroup="CrearDeuda" ControlToValidate="inputImporte" Display="Dynamic" CssClass="alert-danger">Por favor ingrese el importe</asp:RequiredFieldValidator>
                        </div>
                        <div class="col-3">
                            <asp:Label ID="lblFAlta" runat="server" Text="Creación"></asp:Label>
                            <asp:TextBox ID="inputCreacio" CssClass="form-control" runat="server" MaxLength="10" Enabled="false" />
                        </div>
                        <div class="col-3">
                            <asp:Label ID="lblFBaja" runat="server" Text="Saldado"></asp:Label>
                            <asp:TextBox ID="inputSaldat" CssClass="form-control" runat="server" MaxLength="10" Enabled="false" />
                        </div>
                    </div>
                    <br />
                    <br />
                    <div class="form-row">
                        <div class="col-3">
                            <button id="Button1" runat="server" type="submit" class="btn btn-primary" validationgroup="CrearDeuda" onserverclick="btnAddDeuda_Click">Guardar</button>
                        </div>
                    </div>
                    <div class="form-row">
                    <div class="col-6">
                        <asp:Label runat="server" CssClass="alert-danger" ID="lblOK" Visible="false" />
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
            </div>
        </div>
    </div>
    </div>

</asp:Content>
