﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Home.aspx.cs" Inherits="Vanny.Home" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div class="container-fluid">
        <div class="row">
            <div class="col-8">

                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Cliente</h6>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-row">
                                    <div class="col-2">
                                        <asp:Label ID="lblCodigo" runat="server" Text="Codigo"></asp:Label>
                                        <asp:TextBox runat="server" CssClass="form-control" ID="inputIdCli" MaxLength="4" OnTextChanged="inputIdCli_TextChanged"></asp:TextBox>
                                    </div>
                                    <div class="col-6">
                                        <asp:Label ID="lblNombre" runat="server" Text="Nombre"></asp:Label>
                                        <asp:DropDownList ID="ddCliente" runat="server" CssClass="custom-select" AutoPostBack="true" OnSelectedIndexChanged="ddCliente_SelectedIndexChanged"></asp:DropDownList>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <br />

                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Añadir producto/servicio</h6>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-row">
                                    <div class="col-3">
                                        <asp:Label ID="lblCodigoArt" runat="server" Text="Reffab"></asp:Label>
                                        <asp:Label ID="lblSubFam" runat="server" Visible="false"></asp:Label>
                                        <asp:TextBox runat="server" CssClass="form-control" ID="inputIdArt" MaxLength="4" OnTextChanged="inputIdArt_TextChanged"></asp:TextBox>
                                    </div>
                                    <div class="col-6">
                                        <asp:Label ID="lblNombreArt" runat="server" Text="Nombre"></asp:Label>
                                        <asp:DropDownList ID="ddProducto" runat="server" CssClass="custom-select" AutoPostBack="true" OnSelectedIndexChanged="ddProducto_SelectedIndexChanged"></asp:DropDownList>
                                    </div>
                                    <div class="col-2">
                                        <asp:Label ID="lblCant" runat="server" Text="Cantidad"></asp:Label>
                                        <asp:TextBox runat="server" CssClass="form-control" ID="inputCant" MaxLength="4"></asp:TextBox>
                                    </div>
                                    <div class="col-1">
                                        <button style="margin-top: 19px" id="btnAdd" runat="server" type="button" class="btn btn-secondary" validationgroup="Añadir" onserverclick="btnAdd_Click">Añadir</button>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-8" id="divLabelError" runat="server">
                                <br />
                                <asp:Label runat="server" CssClass="alert alert-danger" ID="lblError" Visible="false"/>
                                <br />
                                <br />
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <asp:GridView ID="gridProd" runat="server" CellPadding="2" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" OnRowCommand="gridProd_RowCommand" OnRowDeleting="gridProd_RowDeleting" AllowSorting="True" OnRowEditing="gridProd_RowEditing">
                                    <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                                    <Columns>
                                        <asp:TemplateField HeaderText="Id" ItemStyle-CssClass="hidden-phone hidden-tablet" HeaderStyle-CssClass="hidden-phone hidden-tablet">
                                            <ItemTemplate>
                                                <asp:Label ID="lblIdArt" runat="server" Text='<%# Eval("id") %>'>Label1</asp:Label>
                                            </ItemTemplate>
                                            <HeaderStyle CssClass="hidden-phone hidden-tablet"></HeaderStyle>
                                            <ItemStyle CssClass="hidden-phone hidden-tablet"></ItemStyle>
                                        </asp:TemplateField>
                                        <asp:BoundField DataField="id" HeaderText="#" />
                                        <asp:BoundField DataField="reffab" HeaderText="Artículo" />
                                        <asp:BoundField DataField="Nombre" HeaderText="Nombre" />
                                        <asp:BoundField DataField="precio" HeaderText="Precio" DataFormatString="{0:n}€"/>
                                        <asp:BoundField DataField="cantidad" HeaderText="Cantidad" />
                                        <asp:BoundField DataField="importe" HeaderText="Importe" DataFormatString="{0:n}€"/>
                                        <asp:ButtonField Text="<i class='fa fa-edit'></i>" CommandName="edit">
                                            <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                        </asp:ButtonField>
                                        <%--                                        <asp:ButtonField CommandName="delete" Text="<i class='fa fa-trash'></i>">
                                            <ItemStyle Width="40px" HorizontalAlign="Center" VerticalAlign="Middle" />
                                        </asp:ButtonField>--%>
                                        <asp:TemplateField ShowHeader="False">
                                            <ItemTemplate>
                                                <asp:LinkButton ID="LinkButton1" runat="server" CausesValidation="False" CommandName="delete" CommandArgument="<%# ((GridViewRow)Container).RowIndex %>" Text="<i class='fa fa-trash'></i>" OnClientClick="return confirm('Esta seguro que desea eliminar el producto/servicio?');" />
                                            </ItemTemplate>
                                        </asp:TemplateField>
                                    </Columns>
                                    <EditRowStyle BackColor="#999999" />
                                    <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                                    <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                                    <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                                    <SortedAscendingCellStyle BackColor="#E9E7E2" />
                                    <SortedAscendingHeaderStyle BackColor="#506C8C" />
                                    <SortedDescendingCellStyle BackColor="#FFFDF8" />
                                    <SortedDescendingHeaderStyle BackColor="#6F8DAE" />
                                </asp:GridView>
                            </div>
                        </div>

                    </div>
                </div>
                <br />

                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-row">
                                    <div class="col">
                                        <asp:Label ID="Label1" runat="server" Text="Base Imponible:"></asp:Label>
                                        <h7><asp:Label ID="lblBImp" runat="server"></asp:Label></h7>
                                    </div>
                                    <div class="col">
                                        <asp:Label ID="Label2" runat="server" Text="Iva:"></asp:Label>
                                        <h7><asp:Label ID="lblIva" runat="server"></asp:Label></h7>
                                    </div>
                                    <div class="col">
                                        <h7><asp:Label ID="Label3" runat="server" Text="Total:" ForeColor="RoyalBlue"></asp:Label></h7>
                                        <h7><asp:Label ID="lblTotal" runat="server" ForeColor="RoyalBlue"></asp:Label></h7>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <br />
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Guardar venta</h6>

                        <div class="row">
                            <div class="col-md-10" id="divError" runat="server">
                                <asp:Label runat="server" CssClass="alert alert-danger" ID="lblErrorFPago" Visible="false" />
                                <br />
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-8">
                                <div class="form-row">
                                    <div class="col">
                                        <asp:Label ID="Label4" runat="server" Text="Forma de pago CONTADO:"></asp:Label>
                                        <asp:TextBox runat="server" CssClass="form-control" ID="inputContado" OnTextChanged="inputContado_TextChanged" AutoPostBack="true"></asp:TextBox>
                                    </div>
                                    <div class="col">
                                        <asp:Label ID="Label6" runat="server" Text="Forma de pago TARJETA:"></asp:Label>
                                        <asp:TextBox runat="server" CssClass="form-control" ID="inputTarjeta" OnTextChanged="inputTarjeta_TextChanged" AutoPostBack="true"></asp:TextBox>
                                    </div>
                                    <div class="col">
                                        <button style="margin-top: 19px" id="btnGuardarVenta" runat="server" type="button" class="btn btn-primary" onserverclick="btnGuardarVenta_Click">Guardar Venta</button>
                                    </div>
                                    <div class="col">
                                        <asp:Label runat="server" CssClass="alert alert-danger" ID="lblOK" Visible="false" />
                                    </div>
                                </div>
                                <br />
                                <div class="form-row">
                                    <div class="col">
                                        <asp:Label ID="Label5" runat="server" Text="Importe:"></asp:Label>
                                        <h7><asp:Label ID="lblImpPago" runat="server"></asp:Label></h7>
                                    </div>
                                    <div class="col">
                                        <asp:Label ID="Label7" runat="server" Text="Cambio:"></asp:Label>
                                        <h7><asp:Label ID="lblCambio" runat="server" ForeColor="RoyalBlue" Text="0.0"></asp:Label></h7>
                                    </div>
                                    <div class="col">
                                        <asp:Label ID="Label8" runat="server" Text="Falta:"></asp:Label>
                                        <h7><asp:Label ID="lblFalta" runat="server" ForeColor="Crimson" Text="0.0"></asp:Label></h7>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

            </div>
            <div class="col">
                <h6>Citas de hoy · 
                    <asp:Label ID="SelectDay" runat="server" Visible="false"></asp:Label>
                </h6>
                <asp:Label ID="lblNohay" runat="server" Visible="false">No hay citas para esta fecha.</asp:Label>
                <ul class="list-group">
                    <asp:Repeater runat="server" ID="repeater1" Visible="false">
                        <ItemTemplate>
                            <li class="list-group-item"><%#Eval("Cita") %> </li>
                        </ItemTemplate>
                    </asp:Repeater>
                </ul>
            </div>
        </div>
    </div>

</asp:Content>
