﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Vanny.Master" AutoEventWireup="true" CodeBehind="Vendes.aspx.cs" Inherits="Vanny.Vendes" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <div>
        <div class="row">
            <div class="col-md-12">

                <div class="form-row">
<%--                    <div class="col-md-12">
                        <button id="btnImportar" runat="server" type="button" class="btn btn-success" validationgroup="Importar en CSV" onserverclick="btnImportar_ServerClick"><i class="fa fa-download"></i>&nbsp;&nbsp;Importar en CSV</button>
                    </div>--%>
                    <div class="col-md-10">
                        <div class="form-row">
                            <div class="col-2">
                                <asp:Label ID="lblCodigo" runat="server" Text="Cliente"></asp:Label>
                                <asp:TextBox Enabled="false" runat="server" CssClass="form-control" ID="inputIdCli" MaxLength="4" OnTextChanged="inputIdCli_TextChanged"></asp:TextBox>
                            </div>
                            <div class="col-3">
                                <asp:Label ID="lblNombre" runat="server" Text="Nombre"></asp:Label>
                                <asp:DropDownList ID="ddCliente" runat="server" CssClass="custom-select" AutoPostBack="true" OnSelectedIndexChanged="ddCliente_SelectedIndexChanged"></asp:DropDownList>
                            </div>
                            <div class="col-2">
                                <asp:Label ID="lblCodigoArt" runat="server" Text="Reffab"></asp:Label>
                                <asp:TextBox Enabled="false" runat="server" CssClass="form-control" ID="inputIdArt" MaxLength="4" OnTextChanged="inputIdArt_TextChanged"></asp:TextBox>
                            </div>
                            <div class="col-3">
                                <asp:Label ID="lblNombreArt" runat="server" Text="Nombre"></asp:Label>
                                <asp:DropDownList ID="ddProducto" runat="server" CssClass="custom-select" AutoPostBack="true" OnSelectedIndexChanged="ddProducto_SelectedIndexChanged"></asp:DropDownList>
                            </div>
                        </div>
                    </div>
                </div>
                <br />
                <div class="form-row">
                    <div class="col-md-10">
                        <div class="form-row">
                            <div class="col-2">
                                <asp:Label ID="lblIni" runat="server" Text="Fecha Inicio"></asp:Label>
                                <asp:TextBox runat="server" CssClass="form-control" ID="tbFIni" MaxLength="10"></asp:TextBox>
                            </div>
                            <div class="col-2">
                                <asp:Label ID="lblFin" runat="server" Text="Fecha Fin"></asp:Label>
                                <asp:TextBox runat="server" CssClass="form-control" ID="tbFFin" MaxLength="10"></asp:TextBox>
                            </div>
                            <div class="col">
                                <button id="btnFiltrar" runat="server" type="button" class="btn btn-primary" style="margin-top: 19px" onserverclick="btnFiltrar_Click"><i class="fa fa-search"></i>&nbsp;&nbsp;Buscar</button>
                            </div>
                        </div>
                    </div>
                </div>
                <br />
                <div class="row">
                    <div class="col-12">

                        <asp:GridView ID="gvVendes" runat="server" CellPadding="3" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" OnRowDataBound="gvVendes_OnRowDataBound" AllowPaging="True" PageSize="6" OnPageIndexChanging="gvVendes_PageIndexChanging">
                            <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                            <Columns>
                                <asp:TemplateField ItemStyle-Width="20px">
                                    <ItemTemplate>
                                        <a href="JavaScript:divexpandcollapse('div<%# Eval("numVenda") %>');">
                                            <img id='imgdiv<%# Eval("numVenda") %>' width="18px" style="vertical-align: middle" border="0" src="img/plus.gif" alt="" /></a>
                                    </ItemTemplate>
                                    <ItemStyle Width="20px" VerticalAlign="Middle"></ItemStyle>
                                </asp:TemplateField>
                                <asp:TemplateField HeaderText="Id">
                                    <ItemTemplate>
                                        <asp:Label ID="lblId" runat="server" Text='<%#DataBinder.Eval(Container.DataItem, "numVenda") %>'></asp:Label>
                                    </ItemTemplate>
                                </asp:TemplateField>
                                <asp:BoundField DataField="idClient" HeaderText="Cliente" />
                                <asp:BoundField DataField="nom" HeaderText="Nombre" />
                                <asp:BoundField DataField="base" HeaderText="Base Imp." DataFormatString="{0:n}€" />
                                <asp:BoundField DataField="iva" HeaderText="Iva" DataFormatString="{0:n}€" />
                                <asp:BoundField DataField="total" HeaderText="Total" DataFormatString="{0:n}€" />
                                <asp:BoundField DataField="fpag1" HeaderText="Contado" DataFormatString="{0:n}€"/>
                                <asp:BoundField DataField="fpag2" HeaderText="Tarjeta" DataFormatString="{0:n}€"/>
                                <asp:BoundField DataField="data" HeaderText="Fecha" />
                                <asp:TemplateField>
                                    <ItemTemplate>
                                        <tr>
                                            <td colspan="100%">
                                                <div id='div<%# Eval("numVenda") %>' style="overflow:auto; display:none; position:relative; left:15px" >
                                                    <asp:GridView ID="gvLinVendes" runat="server" ForeColor="#333333" GridLines="None" AutoGenerateColumns="False" CssClass="table table-bordered table-condensed" Width="90%" Font-Size="Small">
                                                        <AlternatingRowStyle BackColor="White" ForeColor="#284775" />
                                                        <Columns>
                                                            <asp:BoundField DataField="idArt" HeaderText="Reffab" />
                                                            <asp:BoundField DataField="nom" HeaderText="Nombre" />
                                                            <asp:BoundField DataField="descripcio" HeaderText="Descripción" />
                                                            <asp:BoundField DataField="pvp" HeaderText="PVP" DataFormatString="{0:n}€"/>
                                                            <asp:BoundField DataField="quantitat" HeaderText="Cantidad" />
                                                            <asp:BoundField DataField="import" HeaderText="Importe" DataFormatString="{0:n}€"/>
                                                            <asp:BoundField DataField="codSubFam" HeaderText="SubFam" />
                                                        </Columns>
                                                        <FooterStyle BackColor="#7e97b4" Font-Bold="True" ForeColor="White" />
                                                        <HeaderStyle BackColor="#7e97b4" Font-Bold="True" ForeColor="White" />
                                                        <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                                                        <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                                                    </asp:GridView>
                                                </div>
                                            </td>
                                        </tr>
                                    </ItemTemplate>
                                </asp:TemplateField>
                            </Columns>
                            <PagerSettings Mode="NumericFirstLast" />
                            <PagerStyle HorizontalAlign="Center" BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                            <FooterStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                            <HeaderStyle BackColor="#5D7B9D" Font-Bold="True" ForeColor="White" />
                            <RowStyle BackColor="#F7F6F3" ForeColor="#333333" />
                            <SelectedRowStyle BackColor="#E2DED6" Font-Bold="True" ForeColor="#333333" />
                        </asp:GridView>

                    </div>
                </div>

            </div>
        </div>
    </div>

</asp:Content>
